#!/bin/sh
zenity --info --text="Installing Peru Learns English... Please wait." &
zpid=$!

echo Instalando Peru Learns English...
ARCHIVOS="
Peru_Learns_English-0.5-1.noarch.rpm  gstreamer-plugins-espeak-0.3.3-2.fc11.i586.rpm
SDL_image-1.2.6-7.fc11.i586.rpm       libmikmod-3.2.0-9.beta2.fc11.i586.rpm
SDL_mixer-1.2.8-12.fc11.i586.rpm      pygame-1.9.1-1.fc13.i686.rpm
SDL_ttf-2.0.9-5.fc11.i586.rpm         python-greenlet-0.3.1-2.fc11.i586.rpm
espeak-1.40.02-2.fc11.i586.rpm
"

for ARCHIV in $ARCHIVOS
do
    echo $ARCHIV
done

sudo rpm --force -Uvh $ARCHIVOS

kill $zpid

zenity --info --text="Proceso terminado! El programa aparece en el Menú Aplicaciones -\> Educacion -\> Peru Learns English"
echo Proceso terminado! El programa aparece en el Menú Aplicaciones -\> Educacion -\> Peru Learns English
